Subject: bug#46563: file-system declarations do not currently support cifs mounts

From: Ludovic Courtès <[email-masked]>
Date: Tue, 23 Feb 2021 09:17:30 +0100

Katherine Cox-Buday <[email-masked]> skribis:

> Ludovic Courtès <[email-masked]> writes:
>
>> Katherine Cox-Buday <[email-masked]> skribis:
>>
>>> Ludovic Courtès <[email-masked]> writes:
>>>
>>>> Unfortunately that’s not enough.
>>>>
>>>> Like NFS, CIFS requires special support, which is currently missing from
>>>> (gnu build file-systems).
>>>
>>> I apologize if I'm missing something, but this is the bug I'm attempting
>>> to report.
>>
>> Sure, sorry for the miscommunication!  The point I wanted to make is
>> that it’s not a “bug” per se but rather a missing feature.
>>
>> It doesn’t help but I thought it would clarify the situation.  :-)
>>
>> Ludo’.
>
> Ah! I was wondering if there was a different way to request features! Is
> debbugs not the way to do that?

Yes, it is; there’s a “wishlist” tag we can add.

Ludo’.